
            fastaFiles: [/tmp/tmps9fy8_y6/files/0/d/3/dataset_0d32c02a-47ca-47c8-83b6-1e955f377a96.dat]
            parseRules:
              identifierParseRule: '^>.*\|(.*)\|.*$'
              descriptionParseRule: '^>.*\|.*\|[^ ]+ (.*) OS.*$'
            minUniquePeptides: 1
            minPepLen: 7
            maxPeptideMass: 4600
            calcPeakProperties: False
            writeMzTab: False
            separateLfq: False
            lfqStabilizeLargeRatios: True
            lfqRequireMsms: True
            advancedSiteIntensities: True
            matchBetweenRuns: False
            includeContaminants: True
            minPeptideLengthForUnspecificSearch: 8
            maxPeptideLengthForUnspecificSearch: 25
            decoyMode: revert
            peptideFdr: 0.01
            proteinFdr: 0.01
            quantMode: 1
            restrictProteinQuantification: True
            restrictMods: [Oxidation (M),Acetyl (Protein N-term)]
            useCounterparts: True
            paramGroups:
              - files: ['thermo.raw.thermo.raw']
                maxMissedCleavages: 1
                fixedModifications: [Carbamidomethyl (C)]
                variableModifications: [Oxidation (M)]
                enzymes: [Trypsin/P]
                enzymeMode: 0
                lfqMode: 1
                lfqNormType: 1
                lfqMinEdgesPerNode: 3
                lfqAvEdgesPerNode: 6
                lfqMinRatioCount: 2
        